@charset utf-8;
@font-face{font-family:ProximaNovaLtBold;src:url(/font/proximanova-semibold-webfont.eot?#iefix) format(embedded-opentype), url(/font/proximanova-semibold-webfont.woff) format(woff), url(/font/proximanova-semibold-webfont.ttf) format(truetype), url(/font/proximanova-semibold-webfont.svg#ProximaNovaLtBold) format(svg);font-weight:400;font-style:normal}
html,head,body,div,span,p,h1,h2,h3,h4,h5,h6,strong,em,br,a,img,ul,li,dl,dt,dd,form,label,fieldset,legend,b,table{margin:0;padding:0}
html,body{border:0;overflow-x:hidden;text-align:left;color:#7c7c7c;margin:0;padding:0}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#7c7c7c;background:#e5e5e5;line-height:18px}
h1,h2,h3,h4,strong{font-weight:400;margin:0;padding:0}
h2{color:#000;line-height:20px;font-size:18px;margin-top:16px}
h3{font-size:14px;color:#000;margin-bottom:7px;margin-top:22px}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.elit_club h2,.privileges_benefits h2,.running_offers h2,.terms_conditions h2{margin-bottom:10px;margin-top:10px}
.WebRupee{font-family:Rupee, serif}
p{font-weight:400;margin:0;padding:5px 0}
ul,li{list-style:none;margin:0;padding:0}
form{display:inline;margin:0;padding:0}
input:focus,select:focus{outline:none}
img{outline:none;border:0}
a{text-decoration:none;color:#7c7c7c;-webkit-transition:all .3s ease-in-out;outline:0}
.clr{clear:both}
.border{border:1px solid #000}
.marginleft20{margin-left:20px}
.marginbottom30{margin-bottom:30px}
.marginleft30{margin-left:30px}
.marginbottom40{margin-bottom:40px}
.marginleft40{margin-left:40px}
ul{list-style:none}
.width10{width:9%} 
.width15{width:14%}
.width20{width:19%}
.width22{width:22%}
.width30{width:29%}
.width40{width:39%}
.width50{width:49%}
.width55{width:54%}
.width60{width:59%}
.width70{width:69%}
.width80{width:79%}
.width90{width:89%}
.width95{width:94%}
.width35{width:34%}
.width25{width:24%}
.width45{width:44%}
.width47{width:45%}
.width75{width:74%}
.width65{width:64%}
.width90{width:89%}
.width100{width:99%}
.font9{font-size:9px}
.font10{font-size:10px}
.font11{font-size:11px}
.font15{font-size:14px}
.font26,.font16{font-size:16px}
.font18,.font20,.font22,.font24,.font28{font-size:18px}
.font32,.font34,.font36,.font38,.font40,.font42{font-size:24px}
hr{border-bottom:1px solid #c7c7c7;padding-top:5px;margin-bottom:10px;border-left:none;border-right:none;border-top:none}
.jaf-container > div.folder a{height:100px;display:block;overflow:hidden}
.jaf-container{position:relative;padding:0}
.jaf-row{zoom:1;margin:auto}
.folderContent{background:#fefefe;margin-bottom:5px;border:1px solid #ddd;width:100%!important}
.inner_folder{float:left;width:150px;text-align:center;margin:10px;padding:6px}
.folder{overflow:hidden;margin-bottom:5px}
.jaf-container h2{border-bottom:1px solid #ddd}
.wrapper{width:980px;background:#fff;margin:0 auto;padding:10px 20px}
.header{padding:10px 0}
.header .navigation{width: 740px;}
.logo{width:170px;margin-left:0;margin-top:10px}
.top_nav{margin-top:50px; height:14px;}
.top_nav li{padding: 0px 10px 0px 10px; border-right: solid 1px #a7a7a7; float: left; height: 13px; line-height: 13px;}
.top_nav li a{color:#000;font-size:12px;font-weight:700; line-height:13px !important;}
#example{width:980px;height:480px;position:relative;margin-top:20px}
#example2{width:940px;height:365px;position:relative}
#ribbon{position:absolute;top:-3px;left:-15px;z-index:500}
#frame{position:absolute;z-index:0;width:980px;height:450px}
.slides_container{width:980px;overflow:hidden;position:relative;display:none}
.pagination{position:absolute;bottom:-18px;z-index:9999;left:50%;margin:26px auto 0;transform: translateX(-50%);}
.pagination li{float:left;list-style:none;margin:0 1px}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden}
.pagination li.current a{background-position:0 -12px}
#bxslider-wrap-2 li{width:214px;position:relative;padding-left:22px}
#bxslider-wrap-2 li a{display:block;text-align:left;width:214px;height:162px;z-index:9998;padding:0}
#bxslider-wrap-2 li a:hover{background:#fe9a1f;color:#fff!important}
.bx-next{background:url(../images/righ_arrow.png) no-repeat;height:20px;position:absolute;left:376px;text-indent:-999999px;top:174px;width:15px}
.bx-prev{background:url(../images/left_arrow.png) no-repeat;height:20px;position:absolute;left:342px;top:173px;width:15px;text-indent:-999999px}
.slider_title{float:left;width:220px}
.slider_one{float:right;width:710px;position:relative;padding:0 0 0 10px}
.slider_two{float:right;width:280px;margin-top:-20px;margin-left:10px}
.uppcase{text-transform:uppercase}
.orange{color:#fe9a1f}
.line_20{line-height:16px}
.gray{color:#9c9c9c}
.underline{text-decoration:underline}
.line_35{line-height:20px}
.line_50{line-height:28px}
.bottom_content{border-top:1px solid #ccc;padding-top:40px;padding-bottom:10px}
.bottom_content em{text-transform:capitalize;font-style:normal}
.location_locator{padding-top:30px;border-top:1px solid #ccc}
.sliders_left{width:511px;float:left;margin-left:20px;margin-top:25px}
#submit-btn{background:#8e8e8e;border:1px solid #8e8e8e;color:#fff;text-transform:uppercase;font-size:13px;cursor:pointer;padding:5px 10px}
#select{width:220px;background:#fff;border:1px solid #7c7c7c;margin-left:10px;color:#7c7c7c;font-style:italic;padding:5px}
.usp li{display:inline;padding-right:10px;color:#7c7c7c;font-style:italic}
.loc_form{margin-top:10px;width:700px}
.italic{font-style:italic}
.career_box_left{float:left;width:250px;border-bottom:1px solid #ccc;padding-bottom:10px}
.career_detail_box_left{float:left;border-top:1px solid #ccc;display:block;width:100%;padding:7px 0}
.career_detail_content.last{border-bottom:1px solid #ccc}
.career_box_right{float:right;width:600px;margin-top:-50px}
.career_points li{color:#000;font-size:16px;padding:5px}
.openings_list li{border-bottom:1px dashed #7c7c7c;color:#7c7c7c;padding:5px}
.career_table th{background:#eee;color:#000;text-transform:uppercase;font-weight:400;font-size:13px;padding:5px 10px}
.apply_now_carrer{background:#ec6810;text-transform:uppercase;font-weight:400;font-size:10px;color:#fff;padding:5px 7px}
.jd_carrer{background:#7C7C7C;text-transform:uppercase;font-weight:400;font-size:10px;color:#fff;padding:5px 7px}
.jd_carrer:hover,.apply_now_carrer:hover{color:#FFF}
.career_table td{border-bottom:1px dashed #000;color:#7c7c7c}
.slide_down_table{background:url(/images/down.png) no-repeat right;display:block}
.slide_up_table{background:url(/images/up.png) no-repeat right;display:block}
.hover_bg{width:214px;height:162px;background:url(/images/hover_bg.png) repeat;position:absolute;cursor:pointer}
.home_happpening{float:left;width:265px}
.home_financial_report{float:left;width:265px;margin-left:30px}
.elite_club{width:250px;float:right}
.footer{width:980px;margin:0 auto;padding:10px 20px 15px}
.footer_nav{float:left;width:400px}
.footer_nav_list li{display:inline;padding:0}
.footer_nav_list li a{color:#7c7c7c;text-transform:uppercase;padding:0 10px}
.header_nav li{display:inline;/*border-bottom:1px solid #EEE;*/padding:0px;float: right; margin-left: 6px;
}
/*.header_nav li a{text-transform:uppercase;font-size:13px;color:#7c7c7c}*/
.header_nav li a{text-transform:uppercase;font-size:13px; color:#fff; background:#a2a2a2; padding:5px 10px; }
.header_nav{padding-bottom:5px}
.extra_bold{font-weight:700}
.projects_content_left{width:560px}
.projects_content_right{background:url(/images/map/map.jpg) no-repeat;width:365px;height:650px}
.project_category{float:left;width:190px}
.project_category li a{color:#7c7c7c;font-size:18px;border-bottom:1px solid #ccc;display:block;padding:15px 0}
.project_category_active{color:#EC6810!important;font-size:18px!important}
.project_location_list{float:left;width:120px;margin-left:20px}
.project_location_list li a{color:#7c7c7c;font-size:16px;display:block;border-bottom:1px solid #fff;padding:15px 0 7px}
.project_location_active{color:#EC6810!important;border-bottom:1px solid #ccc!important}
.project_list{float:left;margin-left:20px;border-left:1px solid #ccc;padding:0 10px}
.project_list li a{color:#7c7c7c;font-size:16px;display:block;border-bottom:1px solid #ccc;padding:15px 0 8px}
.project_location_projects_active{color:#EC6810!important;font-size:16px!important;border-bottom:1px solid #ccc}
.project_name_list{width:220px}
.project_map_name_inactive a{color:#7c7c7c!important}
.goregaon_map{position:absolute;top:103px;left:75px}
.page_anchor{color:#7c7c7c;font-size:16px;border-bottom:1px solid #ccc;padding-bottom:5px;display:block;padding-top:10px}
.project_anchor{color:#7c7c7c;font-size:16px;border-bottom:1px solid #ccc;padding-bottom:5px;width:210px;text-transform:capitalize;display:block;padding-top:10px}
.page_box p{font-size:13px;color:#7c7c7c;text-align:justify;line-height:18px}
.project_box p{font-size:13px;color:#7c7c7c;text-align:justify}
.result_list{margin-top:-10px;margin-left:20px;list-style-type:none}
.shareholder_list{margin-top:-10px;margin-left:20px}
.finance_ul_list li{padding:5px 0}
.finance_ul_list li a{color:#000;font-size:13px}
.form_box{background:#eee;border:1px solid #ddd;padding:20px 0;}
.txtfield{width:405px;display:block;border:1px solid #aaa;color:#7c7c7c;margin-bottom:5px;padding:12px;}
select.txtfield_4{width:431px;display:block;height:45px;border:1px solid #aaa;color:#7c7c7c;background:#fff;margin-bottom:5px}
.submit-btn{background:#ec6810;border:1px solid #ec6810;color:#fff;font-size:13px;font-weight:700;text-transform:uppercase;cursor:pointer;padding:7px 10px; display:inline-block;}
.submit-btn:hover{background:#5b5b5b;border:1px solid #c7c7c7}
#registration_residential_address,#registration_office_address{height:80px}
#registration_languages_known{width:419px!important}
.career_box a{color:#7c7c7c;font-size:18px;line-height:25px;border-bottom:1px solid #ccc;padding-bottom:10px;width:250px;display:block;padding-top:10px;margin-top:10px}
.slider_tag{font-size:100px;color:#fff;text-shadow:1px 1px 1px #666;line-height:70px}
.slider_tag_div{position:absolute;bottom:22px;z-index:9999;display:none}
.project_header{padding-bottom:10px}
.view_all_projects{background:#EC6810;color:#FFF;line-height:30px;font-size:13px;display:block;font-weight:700;text-transform:capitalize;padding:0 7px}
.view_all_projects:hover{color:#FFF;background:#7C7C7C}
.disclaimer{border-top:1px solid #ccc;padding-top:10px;margin-top:30px}
.disclaimer p{line-height:26px}
.disclaimer .fl p{line-height:16px; text-align:justify;}
.bullet li{list-style-type:square;color:#7c7c7c;margin-left:20px;padding:15px 0 0}
.bullet_two li{list-style-type:square;color:#7c7c7c;margin-left:20px;padding:10px 0 0}
.bullet_two{margin-top:-10px}
.inside_list li{list-style-type:circle;color:#7c7c7c;margin-left:20px;padding:5px 0 0}
.map_ul ul li{list-style-type:square;color:#000;margin-left:20px;padding:5px 0 0}
.community{border-bottom:1px solid #ccc;position:relative;padding:20px 0 10px}
.know_more{color:#7c7c7c;font-size:13px;margin-top:5px;font-style:itliac;display:block;text-decoration:underline}
.know_more_two{color:#7c7c7c;font-size:13px;margin-top:10px;font-style:itliac;text-decoration:underline}
.gmnoprint{background:#fff}
.map_project_click{font-weight:700;font-size:13px;color:#fff;background:#000;padding:6px 12px}
.map-outerWrap{width:490px}
.terms_services{background:#EC6810;border:1px solid #EC6810;color:#FFF;font-size:13px;font-weight:700;text-transform:uppercase;cursor:pointer;margin-right:10px;padding:7px 10px}
.pro_list a:hover{background:#ccc}
.select_prefix{width:70px;background:#fff;border:1px solid #aaa;color:#7c7c7c;padding:6px}
.select_prefix.month{width:110px}
.txtfield_phone_code{width:18px;background:#fff;border:1px solid #aaa;color:#7c7c7c;padding:12px}
.txtfield_phone_no{width:329px;background:#fff;border:1px solid #aaa;color:#7c7c7c;padding:12px}
.textarea{background:#fff;border:1px solid #aaa;color:#7c7c7c}
.map_box_names a{color:#7c7c7c;font-size:16px!important}
.font30{font-size:30px}
.error{color:red;font-size:13px; float:none;}
label.error {margin-left: 0px;}
.print_box{width:150px;margin-left:16px}
.print_box img{height:200px}
.upcoming_project_list{background:url(/images/project_upcoming.gif) no-repeat left top;background-position:0 19px;padding:0 0 0 15px}
.ongoing_project_list{background:url(/images/project_ongoing.gif) no-repeat left top;background-position:0 19px;padding:0 0 0 15px}
.completed_project_list{background:url(/images/project_completed.gif) no-repeat left top;background-position:0 19px;padding:0 0 0 15px}
.up-projs{background:url(/images/project_upcoming.gif) no-repeat left;float:left;padding:0 0 0 15px}
.on-projs{background:url(/images/project_ongoing.gif) no-repeat left;float:left;padding:0 0 0 15px}
.co-projs{background:url(/images/project_completed.gif) no-repeat left;float:left;padding:0 0 0 15px}
.banner-img{width:980px;height:341px;background-size:cover;background-position:center;background-repeat:no-repeat}
.thumbnail{background-size:cover;width:310px;height:160px;float:left;background-position:center center;background-repeat:no-repeat;margin:0 20px 20px 0}
.cg-report td{border-bottom:solid 1px #ccc;padding:15px 5px 5px}
.cg-report a{text-decoration:none}
.financial-report a{color:#7c7c7c;font-size:13px}
.director_box{padding-bottom:15px;border-bottom:1px solid #ccc;margin-bottom:20px}
.director_box .display{float:left;width:25%}
.director_box .display img{max-width:100%}
.director_box .message{width:74%;float:left;text-align:justify}
.director_box .title{font-size:16px;color:#7C7C7C;line-height:40px}
.director_box .title span{font-size:16px;color:#EC6810}
.media_kit a{color:#555;text-transform:uppercase;display:block;}
.media_kit a:hover{color:#EC6810;text-transform:uppercase}
ul.media_list{border-top:1px solid #ccc;padding-top:5px;margin-bottom:10px;margin-top:20px;width:100%;float:left}
ul.media_list li{display:block;width:195px;min-height:255px;float:left;margin-bottom:10px}
ul.media_list li a img{max-height:170px}
ul.media_list li a.page_anchor{border-bottom:none!important}
table.award_table{width:100%;table-layout:auto;margin-top:10px}
table.award_table.extra tr td{padding:2px}
table.award_table tr td,table.award_table tr th{border-left:1px solid #CCC;border-top:1px solid #CCC;padding:9px}
table.award_table tr td:last-child,table.award_table tr th:last-child{border-right:1px solid #CCC}
table.award_table tr:last-child td{border-bottom:1px solid #CCC}
.disclaimer .download,.disclaimer .fb,.disclaimer .twit{display:block;float:right}
.disclaimer .share{line-height:27px;display:block;float:right;padding:0 10px 0 15px}
.elite_sublinks{width:100%;margin-bottom:30px;min-height:40px}
.elite_sublinks a.page_anchor{border-bottom:medium none;color:#676767;font-size:13px;padding-bottom:5px;width:auto;border:none;float:left;margin:0 8px 0 0}
.elite_sublinks a.orange_active{border-bottom:1px solid #EC6810;color:#EC6810}
.elit_club{margin-top:-10px;padding:0}
.elit_club h2{line-height:21px!important;padding-bottom:10px}
#elite_club_form table td .uppcase{line-height:40px}
.privileges_videos li{line-height:12px;padding:10px 0}
.privileges_videos li a{font-size:13px;color:#7c7c7c;text-decoration:underline}
.contact_person li{display:block;padding-bottom:10px;margin-bottom:20px}
.offer-container > div.folder a img{min-width:145px;min-height:155px}
table.faq{margin-top:0;margin-left:0}
table.faq td{border-bottom:dashed 1px #ccc}
table.faq tr:nth-child(even),table.award_table tr:nth-child(even){background-color:#eee}
.faq .align-l{text-align:left!important}
/*tr.gray-bg,.award_table th{background:0;text-shadow:1px 1px 1px #666;color:#fff}
table.faq tr:nth-child(even):hover,table.faq tr:hover{background-color:#ddd}*/
.investor_kit ul{width:30%;float:left;margin-left:16px}
.investor_kit li{list-style-type:circle}
.click_on{background:#5b5b5b;color:#FFF;font-style:italic;padding:7px}
#reach_us table td{padding:0 0 10px}
#reach_us table td .uppcase{display:block;margin-bottom:5px}
.email_2 h3,.address h3{margin:0 0 5px}
.project-plans-names li a{color:#676767;font-size:13px;padding-bottom:5px;border-bottom:none;margin-right:15px; line-height:30px;}
.project-plans-names li{padding:20px}
.the_eliteclub a,.privileges_benefits a{color:#676767}
.career_inside_content .fr #accordion-container1 h2,.career_inside_content .fr #accordion-container2 h2,.career_inside_content .fr #accordion-container3 h2,.career_inside_content .fr #accordion-container4 h2,.career_inside_content .fr #accordion-container5 h2, #accordion-container6 h2{margin-bottom:0}
.community .img{position:absolute;bottom:10px;right:5px}
.pressRelease h2,.privileges_benefits1 h2{margin:6px 0}
.email_2 .inside{width:50%;border-right:1px solid #CCC;margin-right:20px}
#elite_club_form .txtfield{width:405px}
#elite_club_form .txtfield_phone_code{width:20px}
#elite_club_form .txtfield_phone_no{width:344px}
#elite_club_form #registration_languages_known{width:430px!important}
#elite_club_form #registration_date_of_birth_2i,#elite_club_form #registration_anniversary_2i{width:95px}
.inv_corner,.inv_corner p{text-align:left}
.pro_list{width:100%;height:690px;overflow:auto}
.horizontal-only{height:auto;max-height:690px}
span.red{color:red}
ul.elitterms li{display:list-item;list-style:decimal outside;margin-bottom:15px;margin-left:25px}
ul.elitterms li ul.inside_list li{list-style-type:circle;color:#7c7c7c;margin-left:20px;margin-top:10px;margin-bottom:10px;padding:5px 0 0}
.proj_plan_image_div img{height:200px;max-width:400px;min-width:400px}
.addthis_button_facebook{margin-top:2px}
#accordion-container{font-size:13px;background:#fff;width:216px;padding:5px 10px 10px}
.accordion-header{font-size:16px;cursor:pointer;color:#666;margin:5px 0 0;padding:5px 0}
.active-header{color:#EC6810!important;background:url(/images/active-header.gif) #fff;background-repeat:no-repeat;background-position:right 50%}
.active-header:hover{background:url(/images/active-header.gif) #fff;background-repeat:no-repeat;background-position:right 50%}
.accordion-content{display:none;background:#fff}
.accordion-header1,.accordion-header2,.accordion-header3,.accordion-header4,.accordion-header5, .accordion-header6, .accordion-header7, .accordion-header8{font-size:16px;cursor:pointer;color:#666;border-bottom:solid 1px #ddd;margin:5px 0 0;padding:5px 0}
.active-header1,.active-header2,.active-header3,.active-header4,.active-header5,.active-header6,.active-header7, .active-header8{color:#EC6810!important;background:url(/images/up.png) #fff;background-repeat:no-repeat;background-position:right 50%}
.active-header1:hover,.active-header2:hover,.active-header3:hover,.active-header3:hover,.active-header4:hover,.active-header5:hover, .active-header8:hover
{background:url(/images/up.png) #fff;background-repeat:no-repeat;background-position:right 50%}
.accordion-content1,.accordion-content2,.accordion-content3,.accordion-content4,.accordion-content5,.accordion-content6,.accordion-content7,.accordion-content8{display:none;background:#fff;margin-top:10px}
.open-content2,.open-content3,.open-content4,.open-content5,.open-content6,.open-content7, .open-content8{width:712px!important}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;border: 0 !important;outline: 0 !important;}
#cboxOverlay{position:fixed;width:100%;height:100%;background:#fff}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative;background:#fff;overflow:hidden}
#cboxLoadedContent{overflow:auto;margin-bottom:20px}
#cboxTitle{position:absolute;bottom:0;left:200px;text-align:left;width:65%;color:#999;margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
.cboxPhoto{float:left;border:0;display:block;max-width:none;margin:auto}
.cboxIframe{width:100%;height:100%;display:block;border:0;background:#fff}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#cboxTopLeft{width:25px;height:25px;background:url(/images/border1.png) no-repeat 0 0}
#cboxTopCenter{height:25px;background:url(/images/border1.png) repeat-x 0 -50px}
#cboxTopRight{width:25px;height:25px;background:url(/images/border1.png) no-repeat -25px 0}
#cboxBottomLeft{width:25px;height:25px;background:url(/images/border1.png) no-repeat 0 -25px}
#cboxBottomCenter{height:25px;background:url(/images/border1.png) repeat-x 0 -75px}
#cboxBottomRight{width:25px;height:25px;background:url(/images/border1.png) no-repeat -25px -25px}
#cboxMiddleLeft{width:25px;background:url(/images/border2.png) repeat-y 0 0}
#cboxMiddleRight{width:25px;background:url(/images/border2.png) repeat-y -25px 0}
#cboxError{border:1px solid #ccc;padding:50px}
#cboxCurrent{position:absolute;bottom:0;left:100px;color:#999}
#cboxSlideshow{position:absolute;bottom:0;right:42px;color:#444}
#cboxPrevious{position:absolute;bottom:-3px;left:0;background:url(/images/cobox_prev.png) no-repeat;background-position:100% 0;display:block;text-indent:-9999px;width:15px;height:13px}
#cboxNext{position:absolute;bottom:0;left:63px;background:url(/images/cobox_next.png) no-repeat;background-position:100% 0;display:block;text-indent:-9999px;width:15px;height:10px}
#cboxLoadingOverlay{background:#fff url(/images/loading.gif) no-repeat 5px 5px}
#cboxClose{position:absolute;bottom:0;right:0;display:block;color:#444}
.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}
.cboxIE6 #cboxTopLeft{background:url(/images/ie6/borderTopLeft.png)}
.cboxIE6 #cboxTopCenter{background:url(/images/ie6/borderTopCenter.png)}
.cboxIE6 #cboxTopRight{background:url(/images/ie6/borderTopRight.png)}
.cboxIE6 #cboxBottomLeft{background:url(/images/ie6/borderBottomLeft.png)}
.cboxIE6 #cboxBottomCenter{background:url(/images/ie6/borderBottomCenter.png)}
.cboxIE6 #cboxBottomRight{background:url(/images/ie6/borderBottomRight.png)}
.cboxIE6 #cboxMiddleLeft{background:url(/images/ie6/borderMiddleLeft.png)}
.cboxIE6 #cboxMiddleRight{background:url(/images/ie6/borderMiddleRight.png)}
a:hover,.footer_nav_list li a:hover,.location_goregaon a:hover,.orange_hover:hover,.results_show:hover span,.shareholder_show:hover span,.elite_sublinks a.page_anchor:hover,.project-plans-names li a:hover,.the_eliteclub a:hover,.privileges_benefits a:hover{color:#EC6810}
.fl,#bxslider-wrap-2 li img,#bxslider-wrap-3 li img,#bxslider-wrap-4 li img{float:left}
.fr,.disclaimer fr{float:right}
.margintop10,.marginright10,.main_banner,.social{margin-top:10px}
.marginbottom10,ul.elitterms{margin-bottom:10px}
.marginleft10,.fl .results,.results1{margin-left:10px}
.margintop20,.marginright20,.bottom_slider,.map{margin-top:20px}
.marginbottom20,.career_inside_content .fr h2{margin-bottom:20px}
.margintop30,.marginright30{margin-top:30px}
.margintop40,.marginright40{margin-top:40px}
.padding10,div.folderContent > .jaf-container{padding:10px}
.font12,.font13,.font14{font-size:13px}
.jaf-container > div.folder,.offer-container > div.folder{color:#000;width:145px;height:155px;vertical-align:top;display:inline-block;text-align:center;border:1px solid #ddd;float:left;margin:5px 10px 5px 0;padding:6px}
.white,.bxslider-wrap-2 a strong{color:#fff}
.black,.result_list li a:hover,.shareholder_list li a:hover,.know_more_two:hover,.know_more:hover{color:#000}
.navigation,.locator_form{width:780px}
.top_nav li a:hover,.dark_orange,.hover_orange:hover span,.page_anchor:hover,.finance_ul_list li a:hover,.career_box a:hover,.faq a:hover{color:#ec6810}
#slides,#slides2{position:absolute;z-index:100}
.slides_container a,.slides_container a img,.proj-list{display:block}
#slides .next,#slides .prev,#slides2.next,#slides .prev{position:absolute;display:none}
#slides .next,#slides2 .next{left:585px}
#bxslider-wrap-2 li a:hover span,.project_1,.project_2,.project_3{color:#fff!important}
#bxslider-wrap-3 li,#bxslider-wrap-4 li{width:280px;position:relative}
#bxslider-wrap-3 li a,#bxslider-wrap-4 li a{display:block;text-align:left;padding:10px}
.dark_gray,.results li a,.results1 li a{color:#7C7C7C}
.line_30,.line_40{line-height:25px}
.location_locator_content,.copyright{float:left;width:200px}
.career_table,.footer_out,.career_table table{width:100%}
.anchor_active,.project_anchor:hover,.orange_active{color:#ec6810!important}
.project_plus,.black_active,.black_active span{color:#000!important}
.project_map_name_active a,.active-header a,.active-header1 a,.active-header2 a,.active-header3 a,.active-header4 a,.active-header5 a{color:#EC6810!important}
.maincontent1,.gray_hover:hover{color:#7c7c7c}
.result_list li,.shareholder_list li{list-style-type:none;color:#7c7c7c;padding-top:5px}
.result_list li a,.shareholder_list li a{font-size:16px;color:#7c7c7c}
.txtfield_2,.txtfield_3,.txtfield_4{width:431px;display:block;border:1px solid #aaa;color:#7c7c7c;background:#fff;margin-bottom:5px;padding:12px 5px 12px 12px}
select.txtfield_2,select.txtfield_3{width:431px;display:block;height:44px;border:1px solid #aaa;color:#7c7c7c;background:#fff;margin-bottom:5px}
.select_prefix.date,#elite_club_form #registration_date_of_birth_3i,#elite_club_form #registration_anniversary_3i{width:55px}
.address,.email_2{margin-bottom:20px;border-bottom:1px solid #CCC;padding-top:5px;padding-bottom:10px}
.career_inside_content .fl.width30,#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
table.faq.alignr td,.media_release_2012 .app-folders-container p{text-align:center}
.inactive-header,.inactive-header:hover{background:url(/images/inactive-header.gif) #fff;background-repeat:no-repeat;background-position:right 50%}
.results li,.results1 li{list-style-type:none;color:#7C7C7C}
.results li a:hover,.results1 li a:hover{color:#333}
#accordion-container1,#accordion-container2,#accordion-container3,#accordion-container4,#accordion-container5, #accordion-container6,#accordion-container7 {font-size:13px;background:#fff;width:100%;}
.inactive-header1,.inactive-header2,.inactive-header3,.inactive-header4,.inactive-header5,.inactive-header6,.inactive-header7, .inactive-header8, .inactive-header1:hover,.inactive-header2:hover,.inactive-header3:hover,.inactive-header4:hover,.inactive-header5:hover, .inactive-header6:hover, .inactive-header7:hover, .inactive-header8:hover{background:url(/images/down.png) #fff;background-repeat:no-repeat;background-position:right 50%}
#cboxPrevious:hover,#cboxNext:hover{background-position:0 0}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.wrapper{width:940px;background:#fff;margin:0 auto;padding:10px 20px}
#example2{width: 890px !important;}
#example{width:940px;height:480px;position:relative;margin-top:20px}
.slides_container,.slides_container img,.overview img{width:890px}
}
p.financial-report {
	min-height:125px;
}
.siteProgressTab
{
	list-style-type: none;
}
.siteProgressTab li{
display: inline;
    padding: 0px;
    color: #000;
}
.siteProgressTab li a
{
    color: #676767;
    font-size: 13px;
    padding-bottom: 5px;
    margin-right: 15px;
    line-height: 30px;
    text-transform: uppercase;
}
.siteProgressTab li .activeSite
{
    color: #EC6810;
    border-bottom: 1px solid #EC6810;	
}
#enigma-site-progress
{
	display: none;
}
.home_title {
	float:left;
	width:225px;
	padding-top:10px;
	border-top:1px solid #CCCCCC;
	font-size:14px;
	text-transform:uppercase;
	line-height:20px;
	color:#000;
}
.latest_news {
	float:left;
	width:400px;
}
.latest_news .heading {
	height:25px;
	padding:0px 20px;
	background:#c2c2c2;
	font-size:14px;
	line-height:25px;
	color:#000;
	text-transform:uppercase;
	margin-bottom:20px;
}
.latest_news .bx-wrapper, .latest_news .bx-window {
	width:400px !important;
}
.latest_news li {
	width:400px;
}
.latest_news li img {
	float:left;
	max-height:100px;
	margin-right:20px;
}
.latest_news li p {
	padding:0 0 0 0;
}
.latest_news .bx-prev {
    background: url("../images/news_prevbtn.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    right: 0px;
    position: absolute;
    text-indent: -999999px;
    top: -45px;
    width:11px;
	display:none;
}
.latest_news .bx-next {
    background: url("../images/news_nextvbtn.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    right: 10px;
    position: absolute;
    text-indent: -999999px;
    top: -45px;
    width: 11px;
	display:none;
}
.latest_news .know_more_two {
	margin-top:31px;
	display:block;
	float:left;
}



/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background:#CCCCCC;
	position: relative;
}

.jspDrag
{
	background: #666;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
.minioffer_header {
	background: #000;
	padding: 30px;
	margin-bottom: 45px;
}
.minioffer_header .text {
	float: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 40px;
	line-height: 75px;
	color: #fff;
	font-weight: normal;
}
.minioffer_header .text span {
	color: #ec6810;
}
.minioffer_header .icon {
	float: right;
}
.minioffer_content {
	font-size: 12px;
	color: #434343;
	line-height: 16px;
	margin-bottom: 30px;
}
.minioffer_content strong {
	font-weight: bold;
	display:block;
}
.minioffer_content strong, .minioffer_content p {
	padding-bottom: 10px;
}
.inputShow {
	padding: 6px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	width: 279px;
	margin-right: 22px;
	float: right;


}
#form_fields .personal_info .heading, #form_fields .address_info .heading {
	font-size: 18px;
	color: #ec6810;
	line-height: 24px;
	padding-bottom: 10px;

}
#form_fields .personal_info {
	width: 100%;
}
#form_fields .address_info .home_address, #form_fields .address_info .corporate_address {
	width: 50%;
	float: left;
}
#form_fields .personal_info label, #form_fields .address_info label {
	width: 130px;
	display: block;
	float: left;
	line-height: 30px;
;

}
#form_fields .personal_info input, #form_fields .address_info input {
	width: 270px !important;
	float: left;
	padding: 5px;

}
#form_fields .personal_info .gender {
	float: left;
	margin-right: 30px;
}
}
#form_fields .personal_info .gender label {
	width: 50px;
}
#form_fields .personal_info .gender input {
	margin-top: 10px;
	width: 10px !important;
}
#form_fields .personal_info .txtfield_3 {
	padding: 5px !important;
	height: 27px;
	margin: 0 0 0 0;


}
#form_fields .date_signed .txtfield_3 {
	padding: 5px !important;
	height: 27px;
	margin: 0 0 0 0;
	width: auto !important;
	margin-right: 10px !important; 
}

.heading .editForm {
	font-size: 14px;
	padding-left: 10px;
}
.carmake{display:none}


ul.mini-offers {

}

ul.mini-offers li {
	float: left;
	background: #f7f4ef;
	border: #d6cbaf 1px solid;
	padding: 15px;
	margin: 0 10px;
	width: 272px;
	height: 330px;
}
ul.mini-offers li img {
	width: 222px;
	margin: 10px 25px;
}
ul.mini-offers li i {
	font-size: 12px;
	color: #666;
	font-weight: bold !important;
	display:block;
	text-align:center !important;
}
ul.mini-offers li ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background:none;
	border: none;
	float: none;
	display: list-item;
	list-style: disc;
	list-style-position: inside;
	margin-bottom: 10px;
	height: auto;
}
ul.mini-offers li ul li, ul.mini-offers li ul li span, ul.mini-offers li p, ul.mini-offers span {
	font-size: 12px;
	line-height: 16px;
}

label.error {
	width: auto !important;
	line-height: 16px !important;
}


ul.get-a-chance li {
	display: list-item;
	list-style: disc;
	list-style-position: outside;
	margin-left: 18px;
}
.codeWrap {
	position: relative;
}
.codeWrap .code {
	position: absolute;
	left: 105px;
}
/*
.mini_forms input[type="text"] {
	background: #000;
	color: #fff;
	border: 0;

}
.mini_forms input:focus {
	background: #fff;
	color: #000;
	border: 0;

}

.mini_forms select {
	background: #000;
	color: #fff;
	border: 0;

}
*/
.carWrapper {
	display: none;
}
.slides_container img{width: 940px;height: 458px;}

@media only screen and (device-width: 768px) {
	.wrapper {
	    width: 95%;
	    background: #fff;
	    margin: 0 auto;
	}  
	.header .navigation{width: 80%;}
	.top_nav li a{font-size: 11px;}
	.slides_container img{width: 890px;height: 458px;}
	.banner-img {
	    width: 930px;
	    height: 341px;
	}	
	.social{width: 185px;}
	.project_location_list li a{font-size: 14px;}
	.project_category li a{font-size: 14px !important;}
	.project_list li a{font-size: 14px !important;}
	.project_category{ width: 155px;}
	.projects_content_right{ width: 363px;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {

}
